<?xml version="1.0" encoding="UTF-8"?><V2MJOBCODE desc_thai="ทะเบียนรหัสงาน" desc_eng="Master Job Code" editcheck="true" mainhelp="MJOBCODEHELP" referhelp="MJOBCODEHELP" mainkey="JOBCODEID" fieldsystem="" protype="view" deleteflag="false" config_field="">
	<FIELD>
		<JOBCODEID lang="A" encrypt="false" log="false" type="String">
			<KEY>2</KEY>
			<WIDTH>10</WIDTH>
			<DESC_ENG>Code</DESC_ENG>
			<DESC_THAI>รหัสงาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_THAI>รหัส</ALT_THAI>
				<ALT_ENG>Code</ALT_ENG>
			</COMPONENT>
		<REQUIRE>true</REQUIRE>
		</JOBCODEID>
		<TDESC lang="T" encrypt="false" log="false" type="String">
			<WIDTH>100</WIDTH>
			<REFER_LANG>EDESC</REFER_LANG>
			<DESC_ENG>Jobname (Thai)</DESC_ENG>
			<DESC_THAI>ชื่อรหัสงาน (ไทย)</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>100</MAXSIZE>
				<SIZE>70</SIZE>
				<ALT_THAI>ชื่อรหัสงาน (ไทย)</ALT_THAI>
				<ALT_ENG>Jobname (Thai)</ALT_ENG>
			</COMPONENT>
		<REQUIRE>true</REQUIRE>
		</TDESC>
		<EDESC lang="E" encrypt="false" log="false" type="String">
			<WIDTH>100</WIDTH>
			<REFER_LANG>EDESC</REFER_LANG>
			<DESC_ENG>Jobname (Eng.) </DESC_ENG>
			<DESC_THAI>ชื่อรหัสงาน (อังกฤษ)</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>100</MAXSIZE>
				<SIZE>70</SIZE>
				<ALT_THAI>ชื่อรหัสงาน (อังกฤษ)</ALT_THAI>
				<ALT_ENG>Jobname (Eng.) </ALT_ENG>
			</COMPONENT>
		<REQUIRE>false</REQUIRE>
		</EDESC>
		<JOBGROUP lang="A" encrypt="false" log="false" type="String">
			<WIDTH>10</WIDTH>
			<DESC_ENG>Job Group</DESC_ENG>
			<DESC_THAI>กลุ่มงาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<HELP>PRU012HELP</HELP>
				<HELP_RETURN_FIELD>true</HELP_RETURN_FIELD>
				<ALT_THAI>กลุ่มงาน</ALT_THAI>
				<ALT_ENG>Job Group</ALT_ENG>
			</COMPONENT>
		<REQUIRE>true</REQUIRE>
		</JOBGROUP>
		<JOBCODE_LEVEL lang="A" encrypt="false" log="false" type="String">
			<WIDTH>3</WIDTH>
			<DESC_ENG>Level</DESC_ENG>
			<DESC_THAI>ระดับ กลุ่มงาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>3</MAXSIZE>
				<SIZE>3</SIZE>
				<ALT_THAI>ระดับ กลุ่มงาน</ALT_THAI>
				<ALT_ENG>Level</ALT_ENG>
			</COMPONENT>
		<REQUIRE>true</REQUIRE>
		</JOBCODE_LEVEL>
		<SUPERVISOR lang="A" encrypt="false" log="false" type="String">
			<WIDTH>20</WIDTH>
			<RELATION>MJOBCODE</RELATION>
			<DESC_ENG>Supervisor</DESC_ENG>
			<DESC_THAI>หัวหน้างาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>20</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_THAI>หัวหน้างาน</ALT_THAI>
				<ALT_ENG>Supervisor</ALT_ENG>
			</COMPONENT>
		</SUPERVISOR>
		<BU1 lang="A" encrypt="false" log="false" type="String">
			<WIDTH>10</WIDTH>
			<RELATION>MBU1</RELATION>
			<DESC_ENG>Business Unit 1</DESC_ENG>
			<DESC_THAI>หน่วยงานระดับที่ 1</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_THAI>หน่วยงานระดับที่ 1</ALT_THAI>
				<ALT_ENG>Business Unit 1</ALT_ENG>
			</COMPONENT>
		<REQUIRE>true</REQUIRE>
		</BU1>
		<BU2 lang="A" encrypt="false" log="false" type="String">
			<WIDTH>10</WIDTH>
			<RELATION>MBU2</RELATION>
			<DESC_ENG>Business Unit 2</DESC_ENG>
			<DESC_THAI>หน่วยงานระดับที่ 2</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_THAI>หน่วยงานระดับที่ 2</ALT_THAI>
				<ALT_ENG>Business Unit 2</ALT_ENG>
			</COMPONENT>
		<REQUIRE>true</REQUIRE>
		</BU2>
		<BU3 lang="A" encrypt="false" log="false" type="String">
			<WIDTH>10</WIDTH>
			<RELATION>MBU3</RELATION>
			<DESC_ENG>Business Unit 3</DESC_ENG>
			<DESC_THAI>หน่วยงานระดับที่ 3</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_THAI>หน่วยงานระดับที่ 3</ALT_THAI>
				<ALT_ENG>Business Unit 3</ALT_ENG>
			</COMPONENT>
		<REQUIRE>true</REQUIRE>
		</BU3>
		<BU4 lang="A" encrypt="false" log="false" type="String">
			<WIDTH>10</WIDTH>
			<RELATION>MBU4</RELATION>
			<DESC_ENG>Business Unit 4</DESC_ENG>
			<DESC_THAI>หน่วยงานระดับที่ 4</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_THAI>หน่วยงานระดับที่ 4</ALT_THAI>
				<ALT_ENG>Business Unit 4</ALT_ENG>
			</COMPONENT>
		<REQUIRE>true</REQUIRE>
		</BU4>
		<BU5 lang="A" encrypt="false" log="false" type="String">
			<WIDTH>10</WIDTH>
			<RELATION>MBU5</RELATION>
			<DESC_ENG>Business Unit 5</DESC_ENG>
			<DESC_THAI>หน่วยงานระดับที่ 5</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_THAI>หน่วยงานระดับที่ 5</ALT_THAI>
				<ALT_ENG>Business Unit 5</ALT_ENG>
			</COMPONENT>
		<REQUIRE>true</REQUIRE>
		</BU5>
		<SALTABLE lang="A" encrypt="false" log="false" type="String">
			<WIDTH>10</WIDTH>
			<DESC_ENG>Salary Code</DESC_ENG>
			<DESC_THAI>รหัสเงินเดือน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<HELP>PRU020HELP</HELP>
				<HELP_RETURN_FIELD>true</HELP_RETURN_FIELD>
				<ALT_THAI>รหัสเงินเดือน</ALT_THAI>
				<ALT_ENG>Salary Code</ALT_ENG>
			</COMPONENT>
		<REQUIRE>true</REQUIRE>
		</SALTABLE>
		<JOBCODE_POSITION lang="A" encrypt="false" log="false" type="String">
			<WIDTH>10</WIDTH>
			<RELATION>MPOSITION</RELATION>
			<DESC_ENG>Position</DESC_ENG>
			<DESC_THAI>ตำแหน่ง</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_THAI>ตำแหน่ง</ALT_THAI>
				<ALT_ENG>Position</ALT_ENG>
			</COMPONENT>
		<REQUIRE>true</REQUIRE>
		</JOBCODE_POSITION>
		<CONSOLIDATE lang="A" encrypt="N" log="false" type="String">
			<WIDTH>10</WIDTH>
			<DESC_ENG>Consolidate Code </DESC_ENG>
			<DESC_THAI>Consolidate Code </DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_THAI>Consolidate Code </ALT_THAI>
				<ALT_ENG>Consolidate Code </ALT_ENG>
			</COMPONENT>
		</CONSOLIDATE>
		<JOBGRADEID lang="A" encrypt="false" log="false" type="String">
			<RELATION>MJOBGRADE0</RELATION>
			<WIDTH>10</WIDTH>
			<DESC_ENG>Jobgrade ID</DESC_ENG>
			<DESC_THAI>รหัสเกรด</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_THAI>รหัสเกรด</ALT_THAI>
				<ALT_ENG>Jobgrade ID</ALT_ENG>
			</COMPONENT>
		<REQUIRE>false</REQUIRE>
		</JOBGRADEID>
		<BRANCHID lang="A" encrypt="false" log="false" type="String">
			<RELATION>MBRANCH</RELATION>
			<WIDTH>10</WIDTH>
			<DESC_ENG>Branch ID</DESC_ENG>
			<DESC_THAI>รหัสสาขา</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_THAI>รหัสสาขา</ALT_THAI>
				<ALT_ENG>Branch ID</ALT_ENG>
			</COMPONENT>
		<REQUIRE>false</REQUIRE>
		</BRANCHID>
		<BONUSID lang="A" encrypt="false" log="false" type="String">
		    <RELATION>MBONUS</RELATION>
			<WIDTH>10</WIDTH>
			<DESC_ENG>Bonus ID</DESC_ENG>
			<DESC_THAI>โบนัส</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_THAI>โบนัส</ALT_THAI>
				<ALT_ENG>Bonus ID</ALT_ENG>
			</COMPONENT>
		<REQUIRE>false</REQUIRE>
		</BONUSID>
		<DESCR lang="A" encrypt="false" log="false" type="String">
			<WIDTH>10</WIDTH>
			<DESC_ENG>Description</DESC_ENG>
			<DESC_THAI>รายละเอียดงาน</DESC_THAI>
			<COMPONENT type="textarea">
				<ALT_THAI>รายละเอียดงาน</ALT_THAI>
				<ALT_ENG>Description</ALT_ENG>
			<LINES>3</LINES>
<SIZECHAR>60</SIZECHAR>
</COMPONENT>
		<REQUIRE>false</REQUIRE>
		</DESCR>
	<SEX lang="A" encrypt="false" log="false" type="String">
			<WIDTH>10</WIDTH>
			<DESC_ENG>Sex</DESC_ENG>
			<DESC_THAI>เพศ</DESC_THAI>
			<VALIDCODE>sex</VALIDCODE>
			<COMPONENT type="list">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_THAI>เพศ</ALT_THAI>
				<ALT_ENG>Sex</ALT_ENG>
			</COMPONENT>
		<REQUIRE>false</REQUIRE>
		</SEX>
	<AGE0 lang="A" encrypt="false" log="false" type="String">
			<WIDTH>3</WIDTH>
			<DESC_ENG>Age</DESC_ENG>
			<DESC_THAI>อายุ</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>3</MAXSIZE>
				<SIZE>3</SIZE>
				<ALT_THAI>อายุ</ALT_THAI>
				<ALT_ENG>Age</ALT_ENG>
			</COMPONENT>
		<REQUIRE>true</REQUIRE>
		</AGE0>
	<AGE1 lang="A" encrypt="false" log="false" type="String">
			<WIDTH>3</WIDTH>
			<DESC_ENG>Age</DESC_ENG>
			<DESC_THAI>อายุ</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>3</MAXSIZE>
				<SIZE>3</SIZE>
				<ALT_THAI>อายุ</ALT_THAI>
				<ALT_ENG>Age</ALT_ENG>
			</COMPONENT>
		<REQUIRE>true</REQUIRE>
		</AGE1>
		<EDUCATE lang="A" encrypt="false" log="false" type="String">
			<WIDTH>1000</WIDTH>
			<DESC_ENG>Educate</DESC_ENG>
			<DESC_THAI>การศึกษา</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>1000</MAXSIZE>
				<SIZE>70</SIZE>
				<ALT_THAI>การศึกษา</ALT_THAI>
				<ALT_ENG>Educate</ALT_ENG>
			</COMPONENT>
		<REQUIRE>false</REQUIRE>
		</EDUCATE>
		<EDUBRANCH lang="A" encrypt="false" log="false" type="String">
			<WIDTH>1000</WIDTH>
			<DESC_ENG>Educate Branch</DESC_ENG>
			<DESC_THAI>สาขา</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>1000</MAXSIZE>
				<SIZE>70</SIZE>
				<ALT_THAI>สาขา</ALT_THAI>
				<ALT_ENG>Educate Branch</ALT_ENG>
			</COMPONENT>
		<REQUIRE>false</REQUIRE>
		</EDUBRANCH>
		<LOCATION lang="A" encrypt="false" log="false" type="String">
			<WIDTH>100</WIDTH>
			<DESC_ENG>Location</DESC_ENG>
			<DESC_THAI>สถานที่ทำงาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>100</MAXSIZE>
				<SIZE>70</SIZE>
				<ALT_THAI>สถานที่ทำงาน</ALT_THAI>
				<ALT_ENG>Location</ALT_ENG>
			</COMPONENT>
		<REQUIRE>false</REQUIRE>
		</LOCATION>
	<EXPERIENCE lang="A" encrypt="false" log="false" type="String">
			<WIDTH>4000</WIDTH>
			<DESC_ENG>Experience</DESC_ENG>
			<DESC_THAI>ประสบการณ์</DESC_THAI>
			<COMPONENT type="textarea">
				<ALT_THAI>ประสบการณ์</ALT_THAI>
				<ALT_ENG>Experience</ALT_ENG>
			<LINES>3</LINES>
<SIZECHAR>60</SIZECHAR>
</COMPONENT>
		<REQUIRE>false</REQUIRE>
		</EXPERIENCE>
		<CHARACTERS lang="A" encrypt="false" log="false" type="String">
			<WIDTH>50</WIDTH>
			<DESC_ENG>Characters</DESC_ENG>
			<DESC_THAI>บุคลิกลักษณะ</DESC_THAI>
			<COMPONENT type="textarea">
				<ALT_THAI>บุคลิกลักษณะ</ALT_THAI>
				<ALT_ENG>Characters</ALT_ENG>
			<LINES>3</LINES>
<SIZECHAR>60</SIZECHAR>
</COMPONENT>
		<REQUIRE>false</REQUIRE>
		</CHARACTERS>
		<CREATEDATE lang="A" encrypt="false" log="false" type="TimeStamp">
			<WIDTH>23</WIDTH>
			<DESC_ENG>Createdate</DESC_ENG>
			<DESC_THAI>วันที่บันทึก</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>23</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_ENG>Createdate</ALT_ENG>
				<ALT_THAI>วันที่บันทึก</ALT_THAI>
			</COMPONENT>
		</CREATEDATE>
		<COMPANYID lang="A" encrypt="false" log="false" type="String">
			<KEY>1</KEY>
			<WIDTH>5</WIDTH>
			<DESC_ENG>Company ID</DESC_ENG>
			<DESC_THAI>รหัสบริษัท</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<DISABLE>true</DISABLE>
				<ALT_ENG>Company ID</ALT_ENG>
				<ALT_THAI>รหัสบริษัท</ALT_THAI>
			</COMPONENT>
		</COMPANYID>
<ORGCHART_STATUS lang="A" encrypt="false" log="false" type="String">
			<WIDTH>10</WIDTH>
			<DESC_ENG>Generate Organization Chart</DESC_ENG>
			<DESC_THAI>Generate Organization Chart</DESC_THAI>
			<VALIDCODE>YESNO</VALIDCODE>
			<COMPONENT type="radio">
				 <ALT_ENG>Generate Organization Chart</ALT_ENG>
 				 <ALT_THAI>Generate Organization Chart</ALT_THAI>
			</COMPONENT>
		</ORGCHART_STATUS>
</FIELD>
	<RELATION>
	</RELATION>
</V2MJOBCODE>
